rubygem-rubyforge-2.0.4-1.of.el6.noarch.rpm


Advertisement

Description

rubygem-rubyforge - A script which automates a limited set of rubyforge operations

Property Value
Distribution CentOS 6
Repository Open Fusion i386
Package filename rubygem-rubyforge-2.0.4-1.of.el6.noarch.rpm
Package name rubygem-rubyforge
Package version 2.0.4
Package release 1.of.el6
Package architecture noarch
Package type rpm
Category Development/Languages
Homepage http://codeforpeople.rubyforge.org/rubyforge/
License GPLv2+ or Ruby
Maintainer -
Download size 106.82 KB
Installed size 288.03 KB
A script which automates a limited set of rubyforge operations.
* Run 'rubyforge help' for complete usage.
* Setup: For first time users AND upgrades to 0.4.0:
* rubyforge setup (deletes your username and password, so run sparingly!)
* edit ~/.rubyforge/user-config.yml
* rubyforge config
* For all rubyforge upgrades, run 'rubyforge config' to ensure you have
latest.

Alternatives

Package Version Architecture Repository
rubygem-rubyforge-2.0.4-3.puias6.noarch.rpm 2.0.4 noarch PUIAS Unsupported
rubygem-rubyforge-2.0.4-3.puias6.noarch.rpm 2.0.4 noarch PUIAS Unsupported
rubygem-rubyforge-2.0.4-2.el6.nux.noarch.rpm 2.0.4 noarch Nux Dextop
rubygem-rubyforge-2.0.4-2.el6.nux.noarch.rpm 2.0.4 noarch Nux Dextop
rubygem-rubyforge-2.0.4-1.of.el6.noarch.rpm 2.0.4 noarch Open Fusion
rubygem-rubyforge-2.0.4-1.el6.rf.noarch.rpm 2.0.4 noarch Repoforge (RPMforge)
rubygem-rubyforge-2.0.4-1.el6.rf.noarch.rpm 2.0.4 noarch Repoforge (RPMforge)
rubygem-rubyforge-2.0.3-1.of.el6.noarch.rpm 2.0.3 noarch Open Fusion
rubygem-rubyforge-2.0.3-1.of.el6.noarch.rpm 2.0.3 noarch Open Fusion
rubygem-rubyforge - - -

Requires

Name Value
/usr/bin/env -
/usr/bin/ruby -
ruby >= 0
ruby(abi) = 1.8
rubygem(json_pure) >= 1.1.7
rubygems >= 0

Provides

Name Value
rubygem(rubyforge) = 2.0.4
rubygem-rubyforge = 2.0.4-1.of.el6

Download

Type URL
Mirror repo.openfusion.net
Binary Package rubygem-rubyforge-2.0.4-1.of.el6.noarch.rpm
Source Package rubygem-rubyforge-2.0.4-1.of.el6.src.rpm

Install Howto

  1. Download latest openfusion-release rpm from
    http://repo.openfusion.net/centos6-i386/
  2. Install openfusion-release rpm:
    # rpm -Uvh openfusion-release*rpm
  3. Install rubygem-rubyforge rpm package:
    # yum install rubygem-rubyforge

Files

Path
/usr/bin/rubyforge
/usr/lib/ruby/gems/1.8/bin/rubyforge
/usr/lib/ruby/gems/1.8/cache/rubyforge-2.0.4.gem
/usr/lib/ruby/gems/1.8/doc/rubyforge-2.0.4/
/usr/lib/ruby/gems/1.8/doc/rubyforge-2.0.4/rdoc/History_txt.html
/usr/lib/ruby/gems/1.8/doc/rubyforge-2.0.4/rdoc/Manifest_txt.html
/usr/lib/ruby/gems/1.8/doc/rubyforge-2.0.4/rdoc/Net.html
/usr/lib/ruby/gems/1.8/doc/rubyforge-2.0.4/rdoc/README_txt.html
/usr/lib/ruby/gems/1.8/doc/rubyforge-2.0.4/rdoc/RubyForge.html
/usr/lib/ruby/gems/1.8/doc/rubyforge-2.0.4/rdoc/Time.html
/usr/lib/ruby/gems/1.8/doc/rubyforge-2.0.4/rdoc/created.rid
/usr/lib/ruby/gems/1.8/doc/rubyforge-2.0.4/rdoc/index.html
/usr/lib/ruby/gems/1.8/doc/rubyforge-2.0.4/rdoc/rdoc.css
/usr/lib/ruby/gems/1.8/doc/rubyforge-2.0.4/rdoc/table_of_contents.html
/usr/lib/ruby/gems/1.8/doc/rubyforge-2.0.4/rdoc/Net/HTTP.html
/usr/lib/ruby/gems/1.8/doc/rubyforge-2.0.4/rdoc/RubyForge/Client.html
/usr/lib/ruby/gems/1.8/doc/rubyforge-2.0.4/rdoc/images/add.png
/usr/lib/ruby/gems/1.8/doc/rubyforge-2.0.4/rdoc/images/brick.png
/usr/lib/ruby/gems/1.8/doc/rubyforge-2.0.4/rdoc/images/brick_link.png
/usr/lib/ruby/gems/1.8/doc/rubyforge-2.0.4/rdoc/images/bug.png
/usr/lib/ruby/gems/1.8/doc/rubyforge-2.0.4/rdoc/images/bullet_black.png
/usr/lib/ruby/gems/1.8/doc/rubyforge-2.0.4/rdoc/images/bullet_toggle_minus.png
/usr/lib/ruby/gems/1.8/doc/rubyforge-2.0.4/rdoc/images/bullet_toggle_plus.png
/usr/lib/ruby/gems/1.8/doc/rubyforge-2.0.4/rdoc/images/date.png
/usr/lib/ruby/gems/1.8/doc/rubyforge-2.0.4/rdoc/images/delete.png
/usr/lib/ruby/gems/1.8/doc/rubyforge-2.0.4/rdoc/images/find.png
/usr/lib/ruby/gems/1.8/doc/rubyforge-2.0.4/rdoc/images/loadingAnimation.gif
/usr/lib/ruby/gems/1.8/doc/rubyforge-2.0.4/rdoc/images/macFFBgHack.png
/usr/lib/ruby/gems/1.8/doc/rubyforge-2.0.4/rdoc/images/package.png
/usr/lib/ruby/gems/1.8/doc/rubyforge-2.0.4/rdoc/images/page_green.png
/usr/lib/ruby/gems/1.8/doc/rubyforge-2.0.4/rdoc/images/page_white_text.png
/usr/lib/ruby/gems/1.8/doc/rubyforge-2.0.4/rdoc/images/page_white_width.png
/usr/lib/ruby/gems/1.8/doc/rubyforge-2.0.4/rdoc/images/plugin.png
/usr/lib/ruby/gems/1.8/doc/rubyforge-2.0.4/rdoc/images/ruby.png
/usr/lib/ruby/gems/1.8/doc/rubyforge-2.0.4/rdoc/images/tag_blue.png
/usr/lib/ruby/gems/1.8/doc/rubyforge-2.0.4/rdoc/images/tag_green.png
/usr/lib/ruby/gems/1.8/doc/rubyforge-2.0.4/rdoc/images/transparent.png
/usr/lib/ruby/gems/1.8/doc/rubyforge-2.0.4/rdoc/images/wrench.png
/usr/lib/ruby/gems/1.8/doc/rubyforge-2.0.4/rdoc/images/wrench_orange.png
/usr/lib/ruby/gems/1.8/doc/rubyforge-2.0.4/rdoc/images/zoom.png
/usr/lib/ruby/gems/1.8/doc/rubyforge-2.0.4/rdoc/js/darkfish.js
/usr/lib/ruby/gems/1.8/doc/rubyforge-2.0.4/rdoc/js/jquery.js
/usr/lib/ruby/gems/1.8/doc/rubyforge-2.0.4/rdoc/js/navigation.js
/usr/lib/ruby/gems/1.8/doc/rubyforge-2.0.4/rdoc/js/search.js
/usr/lib/ruby/gems/1.8/doc/rubyforge-2.0.4/rdoc/js/search_index.js
/usr/lib/ruby/gems/1.8/doc/rubyforge-2.0.4/rdoc/js/searcher.js
/usr/lib/ruby/gems/1.8/doc/rubyforge-2.0.4/ri/cache.ri
/usr/lib/ruby/gems/1.8/doc/rubyforge-2.0.4/ri/created.rid
/usr/lib/ruby/gems/1.8/doc/rubyforge-2.0.4/ri/Net/cdesc-Net.ri
/usr/lib/ruby/gems/1.8/doc/rubyforge-2.0.4/ri/Net/HTTP/cdesc-HTTP.ri
/usr/lib/ruby/gems/1.8/doc/rubyforge-2.0.4/ri/Net/HTTP/old_use_ssl%3d-i.ri
/usr/lib/ruby/gems/1.8/doc/rubyforge-2.0.4/ri/Net/HTTP/use_ssl%3d-i.ri
/usr/lib/ruby/gems/1.8/doc/rubyforge-2.0.4/ri/RubyForge/cdesc-RubyForge.ri
/usr/lib/ruby/gems/1.8/doc/rubyforge-2.0.4/ri/RubyForge/Client/agent_class-i.ri
/usr/lib/ruby/gems/1.8/doc/rubyforge-2.0.4/ri/RubyForge/Client/boundary_data_for-i.ri
/usr/lib/ruby/gems/1.8/doc/rubyforge-2.0.4/ri/RubyForge/Client/cdesc-Client.ri
/usr/lib/ruby/gems/1.8/doc/rubyforge-2.0.4/ri/RubyForge/Client/debug_dev-i.ri
/usr/lib/ruby/gems/1.8/doc/rubyforge-2.0.4/ri/RubyForge/Client/execute-i.ri
/usr/lib/ruby/gems/1.8/doc/rubyforge-2.0.4/ri/RubyForge/Client/get_content-i.ri
/usr/lib/ruby/gems/1.8/doc/rubyforge-2.0.4/ri/RubyForge/Client/new-c.ri
/usr/lib/ruby/gems/1.8/doc/rubyforge-2.0.4/ri/RubyForge/Client/post_content-i.ri
/usr/lib/ruby/gems/1.8/doc/rubyforge-2.0.4/ri/RubyForge/Client/query_string_for-i.ri
/usr/lib/ruby/gems/1.8/doc/rubyforge-2.0.4/ri/RubyForge/Client/ssl_verify_mode-i.ri
/usr/lib/ruby/gems/1.8/doc/rubyforge-2.0.4/ri/Time/cdesc-Time.ri
/usr/lib/ruby/gems/1.8/doc/rubyforge-2.0.4/ri/Time/old_utc-c.ri
/usr/lib/ruby/gems/1.8/doc/rubyforge-2.0.4/ri/Time/utc-c.ri
/usr/lib/ruby/gems/1.8/gems/rubyforge-2.0.4/History.txt
/usr/lib/ruby/gems/1.8/gems/rubyforge-2.0.4/Manifest.txt
/usr/lib/ruby/gems/1.8/gems/rubyforge-2.0.4/README.txt
/usr/lib/ruby/gems/1.8/gems/rubyforge-2.0.4/Rakefile
/usr/lib/ruby/gems/1.8/gems/rubyforge-2.0.4/.yardoc/checksums
/usr/lib/ruby/gems/1.8/gems/rubyforge-2.0.4/.yardoc/proxy_types
/usr/lib/ruby/gems/1.8/gems/rubyforge-2.0.4/.yardoc/objects/root.dat
/usr/lib/ruby/gems/1.8/gems/rubyforge-2.0.4/bin/rubyforge
/usr/lib/ruby/gems/1.8/gems/rubyforge-2.0.4/lib/rubyforge.rb
/usr/lib/ruby/gems/1.8/gems/rubyforge-2.0.4/lib/rubyforge/client.rb
/usr/lib/ruby/gems/1.8/gems/rubyforge-2.0.4/test/test_rubyforge.rb
/usr/lib/ruby/gems/1.8/gems/rubyforge-2.0.4/test/test_rubyforge_client.rb
/usr/lib/ruby/gems/1.8/specifications/rubyforge-2.0.4.gemspec

Changelog

2013-10-25 - Gavin Carr <gavin@openfusion.com.au> 2.0.4-1
- Update to version 2.0.4.
2011-09-06 - Gavin Carr <gavin@openfusion.com.au> - 2.0.4-1
- Initial package

See Also

Package Description
rubygem-rubypants-0.2.0-1.of.el6.noarch.rpm RubyPants is a Ruby port of the smart-quotes library SmartyPants
rubygem-rubypython-0.5.3-1.of.el6.noarch.rpm RubyPython is a bridge between the Ruby and Python interpreters
rubygem-rubypython-0.5.3-2.of.el6.noarch.rpm RubyPython is a bridge between the Ruby and Python interpreters
rubygem-rubywarrior-0.1.3-1.of.el6.noarch.rpm Game written in Ruby for learning Ruby and artificial intelligence
rubygem-rubyzip-0.9.7-1.of.el6.noarch.rpm rubyzip is a ruby module for reading and writing zip files
rubygem-rufus-scheduler-2.0.16-1.of.el6.noarch.rpm job scheduler for Ruby (at, cron, in and every jobs)
rubygem-sanitize-2.0.3-1.of.el6.noarch.rpm Whitelist-based HTML sanitizer
rubygem-sass-3.1.7-1.of.el6.noarch.rpm A powerful but elegant CSS compiler that makes CSS fun again
rubygem-sass-3.2.7-1.of.el6.noarch.rpm A powerful but elegant CSS compiler that makes CSS fun again
rubygem-sass-rails-3.1.0-1.of.el6.noarch.rpm Sass adapter for the Rails asset pipeline
rubygem-serialport-1.1.0-1.of.el6.i686.rpm Library for using RS-232 serial ports
rubygem-sheet-0.1.4-1.of.el6.noarch.rpm snippets for your command line
rubygem-shoulda-2.11.3-1.of.el6.noarch.rpm Making tests easy on the fingers and eyes
rubygem-showoff-0.7.0-1.of.el6.noarch.rpm The best damn presentation software a developer could ever love
rubygem-simple-graphite-1.1.1-1.of.el6.noarch.rpm Simple hook into graphite
Advertisement
Advertisement